Post by shubhamjha95 » Fri Jun 12, 2015 4:19 pm

hii
i am getting some errors in opencart 1.5.5 or below at the top of my front end and in backend i am getting this error "Deprecated: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli or PDO instead in /home/u320435096/public_html/system/database/mysql.php on line 6
"
please tell me what to do ???

Newbie

Posts

Joined
Thu May 14, 2015 1:52 am
Location - Madhya pradesh, india

Post by chulcha » Fri Jun 12, 2015 4:51 pm

find mysqliz
http://www.opencart.com/index.php?route ... n_id=13041

chamge configs

define('DB_DRIVER', 'mysqliz')

Newbie

Posts

Joined
Fri Jul 18, 2014 4:39 pm
Who is online

Users browsing this forum: No registered users and 2 guests